public class Wein
{
	public static void main(String[]args) throws java.io.IOException
	{
		//Tastatureingabe vorbereiten
		java.io.BufferedReader in=new java.io.BufferedReader(
			new java.io.InputStreamReader(System.in));
			
		String tastaturText = "";		
		int eingabe = 0;
		int preis = 0;
		int anzahl = 0;
		boolean check = false;
		
		System.out.println(" Willkommen beim Weinhaendler ihres Vertrauens! ");	
		System.out.println(" Moechten Sie wissen wieviel Flaschen Sie fuer einen bestimmten Betrag bekommen"); 
		System.out.println(" oder moechten Sie wissen wieviel eine bestimmte Menge Flaschen kostet?");
		System.out.println("");
		
		while (check == false)
		{
			System.out.println(" geben Sie 'F' fuer eine bestimmte Anzahl Flaschen ein ");
			System.out.println(" oder 'P' fuer einen bestimmten Preis! ");
			try
			{
			tastaturText = in.readLine();
				if (tastaturText.equals("F")||tastaturText.equals("P")||tastaturText.equals("f")||tastaturText.equals("p"))
					check =true;
				else
				  System.out.println("Bitte ueberpruefen Sie ihre Eingabe!");				
			}
			catch (Exception e)
			{	
			System.out.println("Bitte ueberpruefen Sie ihre Eingabe!");	
			check = false;
			}
		}
		
		if (tastaturText.equals("F")||tastaturText.equals("f"))
		{
			check = false;
			while (check == false)
			{
				try
				{
				System.out.println(" Wieviele Flaschen benoetigen Sie?");
				
				tastaturText = in.readLine();
				eingabe=Integer.parseInt(tastaturText);
				check = true;
				}
				catch (NumberFormatException nfe)
				{
					System.out.println(" Bitte geben sie eine ganze Zahl ein!");
				}		
			}
			if (eingabe < 21)
			
			System.out.println(""+eingabe+" Flaschen kosten 9eur pro St. insgesamt sind das "+(eingabe*9)+"eur" );
			
		}
			
	}
}